#wa-compcolor-jbedyfx042pclk {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-kgc89ukf5tozs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ktcvy7bb35r5eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kgc89ukf5tozs0 {padding:10px 30px 0px 30px;}
#wa-compsubpage-ktcvy7bb2vaa6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-compsubpage-ktcvy7bb2vaa6w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ktcvy7bb2vaa6w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ktcvy7bb2vaap4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-compsubpage-ktcvy7bb2vaap4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ktcvy7bb2vaap4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ktcvy7bb2vaay8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:7px 0px 7px 0px;}
#wa-compsubpage-ktcvy7bb2vaay8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ktcvy7bb2vaay8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ktcvy7bb2vadhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#101c2d;padding:0px 0px 0px 0px;}
#wa-compsubpage-ktcvy7bb2vadhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ktcvy7bb2vadhc>.wa-container-vspacer {height:0px;}
#wa-comptext-jbec7zjs8sbmqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jbec7zjs8sbnzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jbec7zjs8sbr3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-kd7np2bg7prmd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ktcvy7bb7k0ei0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-container-ktcvy7bb7buufs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 0px 10px;}
#wa-container-ktcvy7bb7buufs>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktcvy7bb7buufs>.wa-container-vspacer {height:0px;}
#wa-container-ktcvy7bb7buw88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ktcvy7bb7buw88>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktcvy7bb7buw88>.wa-container-vspacer {height:0px;}
#wa-container-ktcvy7bb7bv7v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 0px 10px;}
#wa-container-ktcvy7bb7bv7v4>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktcvy7bb7bv7v4>.wa-container-vspacer {height:0px;}
#wa-container-ktcvy7bb7bv9nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ktcvy7bb7bv9nk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktcvy7bb7bv9nk>.wa-container-vspacer {height:0px;}
#wa-container-ktcvy7bb7bvd8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#066e37;padding:0px 0px 0px 0px;}
#wa-container-ktcvy7bb7bvd8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktcvy7bb7bvd8g>.wa-container-vspacer {height:0px;}
#wa-container-ktcvy7bb7bvhpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ktcvy7bb7bvhpk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktcvy7bb7bvhpk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-ktcvy7bb7buufs {background-color:#099853;}
#wa-container-wrapper-ktcvy7bb7buw88 {background-color:#066e37;}
#wa-container-wrapper-ktcvy7bb7bvhpk {background-color:#000000;}
#wa-row-jbec7zjs1melxc {margin:0px 0px;}
#wa-row-jbec7zjs1melxc>div {padding: 0px 0px;}
#wa-row-jbec7zjs1memio {margin:0px 0px;}
#wa-row-jbec7zjs1memio>div {padding: 0px 0px;}
#wa-row-jbec7zjs1men0g {margin:0px 0px;}
#wa-row-jbec7zjs1men0g>div {padding: 0px 0px;}
#wa-row-jbec7zjs1men7k {margin:0px 0px;}
#wa-row-jbec7zjs1men7k>div {padding: 0px 0px;}
#wa-row-jbec7zjs1meoao>.wa-item-rowspacer {height:15px;}
#wa-row-jbec7zjs4dqjgo {margin:0px 0px;}
#wa-row-jbec7zjs4dqjgo>div {padding: 0px 0px;}
#wa-row-jbec89cu3uxykw>.wa-item-rowspacer {height:30px;}
#wa-row-jbec8aym3uxyhc>.wa-item-rowspacer {height:30px;}
#wa-row-jbedphiz5uc6hs {margin:0px 0px;}
#wa-row-jbedphiz5uc6hs>div {padding: 0px 0px;}
#wa-row-jbedyb425ezxhk {margin:0px 0px;}
#wa-row-jbedyb425ezxhk>div {padding: 0px 0px;}
#wa-row-jbedz4ii8cl5y0>.wa-item-rowspacer {height:15px;}
#wa-row-jbee1f3l5ygim0>.wa-item-rowspacer {height:15px;}
#wa-row-k3ysosv65zolfc {margin:0px 0px;}
#wa-row-k3ysosv65zolfc>div {padding: 0px 0px;}
#wa-row-kd4xcs8m656ysw {margin:0px 0px;}
#wa-row-kd4xcs8m656ysw>div {padding: 0px 0px;}
#wa-row-kd552m735aukc8 {margin:0px 0px;}
#wa-row-kd552m735aukc8>div {padding: 0px 0px;}
#wa-row-kd7np2bg5j1x80 {margin:0px 0px;}
#wa-row-kd7np2bg5j1x80>div {padding: 0px 0px;}
#wa-row-kgcbns2n3ct92g>.wa-item-rowspacer {height:100px;}
#wa-row-kgcbnwja3ctar4>.wa-item-rowspacer {height:100px;}
#wa-row-ko3hi3bz6lda68 {margin:0px 0px;}
#wa-row-ko3hi3bz6lda68>div {padding: 0px 0px;}
#wa-row-kqh7y9915bkdow>.wa-item-rowspacer {height:20px;}
#wa-row-ktcvy7bb2t7dx4 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7dx4>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7ea0 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7ea0>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7g2g {margin:0px 0px;}
#wa-row-ktcvy7bb2t7g2g>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7g8w {margin:0px 0px;}
#wa-row-ktcvy7bb2t7g8w>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7gs8 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7gs8>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2wjckg>.wa-item-rowspacer {height:50px;}
#wa-row-ktcvy7bb2wjd1s>.wa-item-rowspacer {height:20px;}
#wa-row-ktcvy7bb7v5z14 {margin:0px 0px;}
#wa-row-ktcvy7bb7v5z14>div {padding: 0px 0px;}
#wa-row-ktcvy7bb7v5z7k {margin:0px 0px;}
#wa-row-ktcvy7bb7v5z7k>div {padding: 0px 0px;}
#wa-sub-container-jg9j3ufe54pwco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jg9j3ufe54pwco>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jg9j3ufe54pwco>.wa-container-vspacer {height:0px;}
#wa-sub-container-jg9j3ufi54put4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jg9j3ufi54put4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jg9j3ufi54put4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jg9j3ufi54pvkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jg9j3ufi54pvkw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jg9j3ufi54pvkw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jg9j3ufj54pu1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jg9j3ufj54pu1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jg9j3ufj54pu1c>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jbec7zjs1melxc {margin:0px 0px;}
#wa-row-jbec7zjs1melxc>div {padding: 0px 0px;}
#wa-row-jbec7zjs1memio {margin:0px 0px;}
#wa-row-jbec7zjs1memio>div {padding: 0px 0px;}
#wa-row-jbec7zjs1men0g {margin:0px 0px;}
#wa-row-jbec7zjs1men0g>div {padding: 0px 0px;}
#wa-row-jbec7zjs1men7k {margin:0px 0px;}
#wa-row-jbec7zjs1men7k>div {padding: 0px 0px;}
#wa-row-jbec7zjs4dqjgo {margin:0px 0px;}
#wa-row-jbec7zjs4dqjgo>div {padding: 0px 0px;}
#wa-row-jbedphiz5uc6hs {margin:0px 0px;}
#wa-row-jbedphiz5uc6hs>div {padding: 0px 0px;}
#wa-row-jbedyb425ezxhk {margin:0px 0px;}
#wa-row-jbedyb425ezxhk>div {padding: 0px 0px;}
#wa-row-k3ysosv65zolfc {margin:0px 0px;}
#wa-row-k3ysosv65zolfc>div {padding: 0px 0px;}
#wa-row-kd4xcs8m656ysw {margin:0px 0px;}
#wa-row-kd4xcs8m656ysw>div {padding: 0px 0px;}
#wa-row-kd552m735aukc8 {margin:0px 0px;}
#wa-row-kd552m735aukc8>div {padding: 0px 0px;}
#wa-row-kd7np2bg5j1x80 {margin:0px 0px;}
#wa-row-kd7np2bg5j1x80>div {padding: 0px 0px;}
#wa-row-ko3hi3bz6lda68 {margin:0px 0px;}
#wa-row-ko3hi3bz6lda68>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7dx4 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7dx4>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7ea0 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7ea0>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7g2g {margin:0px 0px;}
#wa-row-ktcvy7bb2t7g2g>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7g8w {margin:0px 0px;}
#wa-row-ktcvy7bb2t7g8w>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7gs8 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7gs8>div {padding: 0px 0px;}
#wa-row-ktcvy7bb7v5z14 {margin:0px 0px;}
#wa-row-ktcvy7bb7v5z14>div {padding: 0px 0px;}
#wa-row-ktcvy7bb7v5z7k {margin:0px 0px;}
#wa-row-ktcvy7bb7v5z7k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jbec7zjs1melxc {margin:0px 0px;}
#wa-row-jbec7zjs1melxc>div {padding: 0px 0px;}
#wa-row-jbec7zjs1memio {margin:0px 0px;}
#wa-row-jbec7zjs1memio>div {padding: 0px 0px;}
#wa-row-jbec7zjs1men0g {margin:0px 0px;}
#wa-row-jbec7zjs1men0g>div {padding: 0px 0px;}
#wa-row-jbec7zjs1men7k {margin:0px 0px;}
#wa-row-jbec7zjs1men7k>div {padding: 0px 0px;}
#wa-row-jbec7zjs4dqjgo {margin:0px 0px;}
#wa-row-jbec7zjs4dqjgo>div {padding: 0px 0px;}
#wa-row-jbedphiz5uc6hs {margin:0px 0px;}
#wa-row-jbedphiz5uc6hs>div {padding: 0px 0px;}
#wa-row-jbedyb425ezxhk {margin:0px 0px;}
#wa-row-jbedyb425ezxhk>div {padding: 0px 0px;}
#wa-row-k3ysosv65zolfc {margin:0px 0px;}
#wa-row-k3ysosv65zolfc>div {padding: 0px 0px;}
#wa-row-kd4xcs8m656ysw {margin:0px 0px;}
#wa-row-kd4xcs8m656ysw>div {padding: 0px 0px;}
#wa-row-kd552m735aukc8 {margin:0px 0px;}
#wa-row-kd552m735aukc8>div {padding: 0px 0px;}
#wa-row-kd7np2bg5j1x80 {margin:0px 0px;}
#wa-row-kd7np2bg5j1x80>div {padding: 0px 0px;}
#wa-row-ko3hi3bz6lda68 {margin:0px 0px;}
#wa-row-ko3hi3bz6lda68>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7dx4 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7dx4>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7ea0 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7ea0>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7g2g {margin:0px 0px;}
#wa-row-ktcvy7bb2t7g2g>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7g8w {margin:0px 0px;}
#wa-row-ktcvy7bb2t7g8w>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7gs8 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7gs8>div {padding: 0px 0px;}
#wa-row-ktcvy7bb7v5z14 {margin:0px 0px;}
#wa-row-ktcvy7bb7v5z14>div {padding: 0px 0px;}
#wa-row-ktcvy7bb7v5z7k {margin:0px 0px;}
#wa-row-ktcvy7bb7v5z7k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jbec7zjs1melxc {margin:0px 0px;}
#wa-row-jbec7zjs1melxc>div {padding: 0px 0px;}
#wa-row-jbec7zjs1memio {margin:0px 0px;}
#wa-row-jbec7zjs1memio>div {padding: 0px 0px;}
#wa-row-jbec7zjs1men0g {margin:0px 0px;}
#wa-row-jbec7zjs1men0g>div {padding: 0px 0px;}
#wa-row-jbec7zjs1men7k {margin:0px 0px;}
#wa-row-jbec7zjs1men7k>div {padding: 0px 0px;}
#wa-row-jbec7zjs4dqjgo {margin:0px 0px;}
#wa-row-jbec7zjs4dqjgo>div {padding: 0px 0px;}
#wa-row-jbedphiz5uc6hs {margin:0px 0px;}
#wa-row-jbedphiz5uc6hs>div {padding: 0px 0px;}
#wa-row-jbedyb425ezxhk {margin:0px 0px;}
#wa-row-jbedyb425ezxhk>div {padding: 0px 0px;}
#wa-row-k3ysosv65zolfc {margin:0px 0px;}
#wa-row-k3ysosv65zolfc>div {padding: 0px 0px;}
#wa-row-kd4xcs8m656ysw {margin:0px 0px;}
#wa-row-kd4xcs8m656ysw>div {padding: 0px 0px;}
#wa-row-kd552m735aukc8 {margin:0px 0px;}
#wa-row-kd552m735aukc8>div {padding: 0px 0px;}
#wa-row-kd7np2bg5j1x80 {margin:0px 0px;}
#wa-row-kd7np2bg5j1x80>div {padding: 0px 0px;}
#wa-row-ko3hi3bz6lda68 {margin:0px 0px;}
#wa-row-ko3hi3bz6lda68>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7dx4 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7dx4>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7ea0 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7ea0>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7g2g {margin:0px 0px;}
#wa-row-ktcvy7bb2t7g2g>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7g8w {margin:0px 0px;}
#wa-row-ktcvy7bb2t7g8w>div {padding: 0px 0px;}
#wa-row-ktcvy7bb2t7gs8 {margin:0px 0px;}
#wa-row-ktcvy7bb2t7gs8>div {padding: 0px 0px;}
#wa-row-ktcvy7bb7v5z14 {margin:0px 0px;}
#wa-row-ktcvy7bb7v5z14>div {padding: 0px 0px;}
#wa-row-ktcvy7bb7v5z7k {margin:0px 0px;}
#wa-row-ktcvy7bb7v5z7k>div {padding: 0px 0px;}
}
